/*
 * Got colors from gradients.app 
 * - light: #d6d7f1
 * - bright: #c90f5d
 * - contrast: #03192f
 */


@font-face {
	font-family: 'common';
	/*
	src: url('/res/font/Comfortaa-Regular.ttf');
	src: url('/res/font/Montserrat-VariableFont_wght.ttf');
	*/
	src: url('/res/font/ArodoraPro-Light.otf');
}
* {
	padding: 0;
	border: 0;
	margin: 0;
	font-family: 'common';
}
body {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	min-height: 100vh;
	background: #d6d7f1;
}




header {
	display: flex;
	flex-direction: column;
	margin-bottom: 2vh;
}
header > menu {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	width: 100vw;
	list-style: none;
	overflow-x: scroll;
	background: #03192f;
	font-size: 3.5rem;
	color: #fff;
}
header > menu > li {
	padding: 0 6% 0 6%;
}
header > menu > li:hover {
	background: #fff8;
	color: #889;
}
header > h2 {
	width: 100vw;
	margin: 0 0 3vmin 0;
	padding: 2vmin 0 2vmin 0;
	text-align: center;
	background: #c90f5d;
	font-size: 2rem;
}



main {
	flex-grow: 1;
}



footer {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	background: #c90f5d;
}
